Subject: Trainer Candidate - Ateet Kumar
From: Ateet Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 08:05:36 -0400

| | Tech Support Test

Name | Ateet Kumar
E-mail | [email-masked]
Phone Number | (+91) 7358582708
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Jones Lang LaSalle | Senior workplace ambassador | 25th june 2021 | 37,000
Previous Employer 1 | The Oberoi groups of hotels and resorts | Front office Assistant | 15th march 2020 | 30,000
Previous Employer 2 | Tech matrix software solutions | Senior sales executive | 30th may 2016 | 35,000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

* I have Trained operations team.
* Company standard operating procedures training.
* Training on Computer devices and daily equipments used in operations.
* Trained housekeeping supervisors on chemical usage and floor equipments.
* Training on covid chemical equipments like :- Sanitizer turnel ,  UV BOX ( using to sanitize pen , phones ).

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Yes , I had to face few issues in starting of my career, I explained my team, we should have patience, proper communication and carefull listing.
Once I had to divide a task between two people and both were very talented, one got the easiest job where the other was bit difficult, he came to me and asked, sir I have made a mistake, you gave me such a difficult task, I explained to him every work has its own master and work always delivered by your intelligence and abilities, one who gets difficult work should always be happy, others found them very capable to take on such responsibilities.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service :-  it's very important to make our customers satisfy, understanding the needs and fullfil them,  make a Good customer service experience.
Great customer service:- Understanding the needs of our customers and fullfil them according to their situation with loyality makes a great customer service experience.

What according to you makes you a good candidate for this position? | Effective delegation and clear communication, assigning task on ability, patience, reliability, creativity, positivity, effective feedback. the ability to mentor staff and provide resources, a high emotional intelligence, the ability to inspire , this all qualities makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |